﻿/* ------ qanda ------ */
section ul.faq {
	list-style: none;
	margin: 0;
	padding: 0;
}
section ul.faq li {
	list-style: none;
	margin: 0 0 20px 0;
}

/*section li div.question {
	background: url('../img/q_btn.png') no-repeat 11px 11px;
	background-color: #FFF;
	padding: 10px 10px 15px 40px; 
	font-weight: bold;
	border-radius:5px;
	-webkit-border-radius: 5px;
	line-height: 2em;	
}

section li div.answer {
	background: url('../img/a_btn.png') no-repeat 8px 11px;
	background-color: #FFEEEE;
	border: #FFF 3px solid;
	padding: 12px 10px 14px 40px; 
	border-radius:5px;
	-webkit-border-radius: 5px;
	margin:-10px 0 15px 0;
	line-height: 2em;
}*/

section li div.question {
	background-color: #FFF;
	padding: 12px 10px 14px 0; 
	font-weight: bold;
	border-radius:5px;
	-webkit-border-radius: 5px;
	line-height: 2em;
}
section li div.question span.num {
	width: 40px;
	display: block;
	float: left;
	text-align: center;
	margin-left: 11px;
	background: #06C;
	color: #FFF;
	border-radius: 10px;
	text-align: center;
}
section li div.question span.qtxt {
	display: block;
	margin-left: 57px;
}

section li div.answer {
	background: url('../img/a_btn.png') no-repeat 16px 11px;
	background-color: #FFEEEE;
	border: #FFF 3px solid;
	padding: 12px 10px 14px 54px; 
	border-radius:5px;
	-webkit-border-radius: 5px;
	margin:-10px 0 15px 0;
	line-height: 2em;
}

section li div.answer p {
	margin-top: 10px;
	font-size: 100%;
	line-height: 170%;
}
section li div.answer p:first-child {
	margin-top: 0;
}

section li div.answer p.qa_link {
	margin: 10px 0 0 0;
	padding: 0 0 0 20px;
	background: url(../img/qanda_cir.png) no-repeat left 4px;
	font-size: 95%;
	
}

section li div.answer p.qa_link_in {
	margin: 10px 0 0 23px;
	padding: 0 0 0 20px;
	background: url(../img/qanda_cir.png) no-repeat left 4px;
	font-size: 95%;
	
}

section li div.answer p.qa_txt_in {
	margin: 10px 0 0 0;
	padding: 0 0 0 23px;	
}

section li div.answer span {
	font-weight: bold;
}

section li div.answer #mountpoint {
	margin-bottom: 15px;
}

section li div.answer #mountpoint span {
	display: inline-block;
	white-space: nowrap;
	padding: 8px 10px;
	margin: 5px 2px 0 0;
	background: #FFF;
	border: 1px solid #CCC;
	border-radius: 5px;
	font-weight: bold;
	line-height: 1em;
	width: 45%;
}

@media screen and (max-width: 767px) {
	section li div.answer #mountpoint span {
		display: block;
		margin: 5px 0 0 0;
		width: auto;
	}
}

